Subject: Re: [PATCH v3 00/15] Add rdkit v3.

From: David Elsing <[email-masked]>
Date: Mon, 17 Oct 2022 09:55:31 +0000

Liliana Marie Prikler <[email-masked]> writes:

> Am Donnerstag, dem 13.10.2022 um 21:04 +0000 schrieb David Elsing:
>> Thanks again for your comments! Here is the next version. :)
>> Now all packages were reproducible again after two rounds.
> I've made some adjustments – some cosmetic, some otherwise – and pushed
> this series.
>
> Cheers
Thank you!
I'll see whether I can find the reason some tests in freesasa fail on
i686, but it was possible to reproduce them at least.